=== debian/control ===
Source: ros-foxy-ros2controlcli
Section: misc
Priority: optional
Maintainer: Victor Lopez <victor.lopez@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-copyright, ros-foxy-ament-flake8, ros-foxy-ament-pep257, ros-foxy-ament-xmllint, ros-foxy-controller-manager, ros-foxy-controller-manager-msgs, ros-foxy-rclpy, ros-foxy-ros2cli, ros-foxy-ros2node, ros-foxy-ros2param, ros-foxy-ros-workspace, python3-all, python3-setuptools
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-ros2controlcli
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-foxy-controller-manager, ros-foxy-controller-manager-msgs, ros-foxy-rclpy, ros-foxy-ros2cli, ros-foxy-ros2node, ros-foxy-ros2param, ros-foxy-rosidl-runtime-py, ros-foxy-ros-workspace
Description: The ROS 2 command line tools for ROS2 Control.
